{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="shortcut icon" type="image/png" href="{{STATIC_URL}}/img/favicon.ico"/>

        <title>{% block title %}Order Successful | Book-ed {% endblock %}</title>

        <!-- JQuery -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

        <!-- Fortawesome -->
        <script src="https://use.fontawesome.com/36fbb81423.js"></script>

        <!-- Custom css -->
        <link rel="stylesheet" href="/static/css/style.css" type="text/css" media="screen" title="no title" charset="utf-8">

        <!-- Custom Javascript -->
        <script src="/static/js/main.js"></script>

        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
        <link href="/static/css/style1.css" rel="stylesheet">


        <!-- toastr -->
        <link href="/static/css/toastr.css" rel="stylesheet"/>
        <script src="/static/js/toastr.js"></script>


        <!-- Toastr -->
        <script src="/static/js/jquery-1.10.2.min.js"></script>
        <script src="/static/js/jquery-migrate.js"></script>



    </head>

    <body>
        
        <div class="wrapper" style="font-family: 'Josefin Sans', sans-serif;">
                    <!-- <div class="container-fluid">
                        <div class="row">
                            <div class="col-xs-12 col-md-offset-4 col-md-4 text-center">
                                <h2>Order Successful | Booked</h2>
                                <h3>Thank You for placing your order! Your reference number is {{ paymentId }}. </h3>
                                <a href='/'>Go Home</a>
                            </div>
                        </div>
                    </div> -->
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-12" style="position: absolute;top:105px;">
                            <h2 style="text-align: center;font-weight: 600;color:#0091ea;font-size:30px;">Congratulations ! your order has been placed.</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2 col-xs-10 col-xs-offset-1 col-sm-10 col-sm-offset-1" style="position: absolute;top:200px;background-color:rgba(0,0,0,0.6);height:auto;">

                            <span style="color:#fbe9e7;display: block;text-align: center;font-weight: 600;font-size:18px;margin-top:15px;" class="col-md-12 col-xs-12 col-sm-12">Order Placed | Referal ID : {{ paymentId }}</span>

                            {% if buyBooks %}
                                <span class="col-md-12 col-xs-12 col-sm-12" style="text-align: center;">Bought Books</span>
                            {% for b,p in buyBooks %}
                            <div class="row">
                                <div class="col-md-1 col-xs-2 col-sm-2">
                                {% if p.photo %}
                                    <img src="{{ p.photo.url }}" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% else %}
                                    <img src="/static/img/Books-512.png" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% endif %}
                                
                                </div>
                                <div class="col-md-8 col-md-offset-2 col-xs-8 col-xs-offset-2 col-sm-8 col-sm-offset-2" style="margin-top:20px;">
                                    <div class="row" style="color:#fbe9e7;">
                                        <img src="/static/img/booked-stamp.png" style="position: absolute;top:100px;height:100px;">
                                        <div class="row" style="margin-top:25px;">
                                            <div class="col-md-4 col-xs-4 col-sm-4">
                                                <span style="font-size:20px;font-weight: 600;">Book Name</span>
                                            </div>
                                        <div class="col-md-8 col-xs-8 col-sm-7">

                                            <span style="font-size:20px;">{{ b.title }} - {{ b.author }}</span>

                                        </div>
                                        </div>

                                        
                                    </div>
                                </div>
                                <div class="Underline"></div>
                            </div>
                            {% endfor %}
                            {% endif %}

                            {% if rentBooks %}
                                <span class="col-md-12 col-xs-12 col-sm-12" style="text-align: center;">Rented books</span>
                            {% for b,p in rentBooks %}
                            <div class="row">
                                <div class="col-md-1 col-xs-2 col-sm-2">
                                {% if p.photo %}
                                    <img src="{{ p.photo.url }}" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% else %}
                                    <img src="/static/img/Books-512.png" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% endif %}
                                
                                </div>
                                <div class="col-md-8 col-md-offset-2 col-xs-8 col-xs-offset-2 col-sm-8 col-sm-offset-2" style="margin-top:20px;">
                                    <div class="row" style="color:#fbe9e7;">
                                        <img src="/static/img/booked-stamp.png" style="position: absolute;top:100px;height:100px;">
                                        <div class="row" style="margin-top:25px;">
                                            <div class="col-md-4 col-xs-4 col-sm-4">
                                                <span style="font-size:20px;font-weight: 600;">Book Name</span>
                                            </div>
                                        <div class="col-md-8 col-xs-8 col-sm-7">

                                            <span style="font-size:20px;">{{ b.title }} - {{ b.author }}</span>

                                        </div>
                                        </div>

                                        
                                    </div>
                                </div>
                                <div class="Underline"></div>
                            </div>
                            {% endfor %}
                            {% endif %}



                            <div class="row" style="text-align: center;">
                            <div class="col-md-8 col-md-offset-2 col-xs-12 col-sm-8 col-sm-offset-2" style="margin-top:10px;">
                                <span style="color:white;font-weight: 600;font-size:20px;">Thanks for placing your order .<a href='/' style="color:white; ">Go Home</a></span>
                            </div>
                        </div>

                        </div>
                        
                    </div>
            </div>


        
            <footer class="footer">
                <div class="container-fluid">
                    <a href='#'>About Us |</a>
                    <a href='#'>Privacy Policy |</a>
                    <a href='#'>Contact Us |</a>
                    <a href='#'>FAQs |</a>
                    <a href='#'>Blog </a>
                </div>
            </footer>
</body>
    {% if error %}
        <script type="text/javascript" charset="utf-8">
            toastr.error('{{ error }}');
        </script>
        {% endif %}
    <style type="text/css" media="screen">
.toast {
    font-size: 15px;
}

    </style>

</html>
